alle opties
buster  ] [  bullseye  ] [  sid  ]

Bronpakket: node-syntax-error (1.4.0-1)

Verwijzigingen voor node-syntax-error

Debian bronnen:

Beheerders:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
node-syntax-error
detect and report syntax errors for javascript source

Andere aan node-syntax-error gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download node-syntax-error

BestandGrootte (in kB)MD5 checksum
node-syntax-error_1.4.0-1.dsc 2,1 kB 9c50a83c043a507b153a3f5a470665ac
node-syntax-error_1.4.0.orig.tar.gz 3,9 kB 10c6cc7f664783286a9e248caec1fc0d
node-syntax-error_1.4.0-1.debian.tar.xz 2,7 kB 1165c19f99176044e26a507dfead8913
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/js-team/node-syntax-error.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/js-team/node-syntax-error